<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
       <Grupiranje xSubGr="Sifra_Kup ImeKup" PodrediPo="Sifra_Kup,ImeKup,Tip_Elem,Ime_Elem" Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

       <Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />

       <Red ImeId="Sifra_Elem" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S" Font="Tahoma" Kod="" />
       <Red ImeId="Ime_Elem" Naslov="Ime" Formula="" Sirina="30" DaliSuma="N" KojTip="S" Font="" Kod="" />

       <Red ImeId="Popust" Naslov="Rabat%" Formula="" Sirina="7" DaliSuma="N" KojTip="N" FormatStr="#.##" />
       <Red ImeId="Cena" Naslov="Cena" Formula="" Sirina="10" DaliSuma="N" KojTip="N" Font="" FormatStr="#.##" />

       <Red ImeId="prazen_00" Naslov="" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
